Software Needed to Use JIGS

To use the JIGS, you need:

  • GNUstep make package and base library.
  • A java development environment supporting JNI 1.2.